Loading...
Searching...
No Matches
bsp_vis_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

int | cluster_count
unsigned char | data [1]
int | row_size

## Member Data Documentation

## cluster_count

int bsp_vis_t::cluster_count

## row_size

int bsp_vis_t::row_size

## data

unsigned char bsp_vis_t::data[1]

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h